TEXTAREA{
 font-family : "?l?r ????";
 scrollbar-3dlight-color:#EFEFEF;
 scrollbar-base-color:#EFEFEF;
 scrollbar-darkshadow-color:#EFEFEF;
 scrollbar-face-color:#EFEFEF;
 scrollbar-highlight-color:#EFEFEF;
 scrollbar-shadow-color:#EFEFEF;
 scrollbar-track-color:#EFEFEF;
 scrollbar-arrow-color:#333333;
 filter:chroma(color=#EFEFEF);
 background-repeat : repeat-y;
 text-indent : 1px;
 font-size : 90%;
 width : 800px;
 height : 600px;
 margin-left : 10%;
 margin-top : 1%;
 margin-right : 10%;
 margin-bottom : 1%;
 cursor : crosshair;
 border-top-color : #004f4f;
}
A:LINK,A:ACTIVE,A:VISITED{
 color:#999933;
 text-decoration:none;
 line-height : 140%;
 background-repeat : repeat-y;
 background-attachment : fixed;
 font-family : "?l?r ????";
}
A:HOVER{
 color : #e952a9;
 text-decoration : underline;
 background-repeat : repeat-y;
 background-attachment : fixed;
 font-family : "?l?r ????";
}
TD{
 font-size : 90%;
 color : silver;
 background-repeat : repeat-y;
 background-attachment : fixed;
 text-indent : 1pt;
 line-height : 140%;
 font-family : "?l?r ????";
 font-weight : normal;
}
H2{
 font-size:100%;
 font-weight:normal;
 border-bottom : solid;
 border-bottom-width : 0px;
 padding-left:5px;
 margin:5px 0;
 border-left-color : white;
 text-decoration : none;
}
BODY{
 background-repeat : no-repeat;
 width : 800px;
 position : normal;
 height : 600px;
 margin-top : 10px;
 background-attachment : fixed;
 font-family : "‚l‚r –¾’©";
 
 
 
 background-position : 100% 100%;
  font-weight : normal;
  color : #e8e8e8;
  background-color : black;
  background-image : url(English/UumiY-100.jpg);
}
H5{
 font-weight : normal;
 font-style : normal;
 font-family : "?l?r ????";
 font-variant : normal;
}
